﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html
@model EpiserverSite7.Models.Blocks.ParentBlock


<div style="text-align: center">
    @Html.PropertyFor(m => m.MainBody)
</div>
<div style="text-align:center">
    @Html.PropertyFor(x => x.MainContentArea)
</div>
